CVE-2016-9560

Published: 15 February 2017

Stack-based buffer overflow in the jpc_tsfb_getbands2 function in jpc_tsfb.c in JasPer before 1.900.30 allows remote attackers to have unspecified impact via a crafted image.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
jasper
Launchpad, Ubuntu, Debian
Upstream
Released (1.900.30)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (1.900.1-debian1-2.4ubuntu1.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [1.900.1-14ubuntu3.4])
Patches:
Upstream: https://github.com/mdadams/jasper/commit/1abc2e5a401a4bf1d5ca4df91358ce5df111f495